<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="top"
    android:id="@+id/layout_frag_main_manager"
    android:background="#F2F2F2"
    >
    <include layout="@layout/common_top"></include>
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:padding="10dp">
        <TextView
            android:text="机器人："
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
        <TextView
            android:layout_weight="1"
            android:hint="未绑定"
            android:id="@+id/robotNo"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"/>
        <TextView
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:text="空闲"
            android:gravity="end"
            android:id="@+id/robotState"
            android:textColor="@color/darkblue"
            android:layout_height="wrap_content"/>
    </LinearLayout>
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:padding="10dp">
        <TextView
            android:text="位置："
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
        <TextView
            android:hint="正在重定位"
            android:id="@+id/tv_robot_site"
            android:layout_width="90dp"
            android:layout_height="wrap_content"/>
        <TextView
            android:text="电量："
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
        <TextView
            android:layout_width="30dp"
            android:text="0"
            android:id="@+id/tv_electric"
            android:textColor="@color/darkblue"
            android:layout_height="wrap_content"/>
        <TextView
            android:layout_width="wrap_content"
            android:layout_weight="1"
            android:text="正在连接"
            android:gravity="end"
            android:id="@+id/tv_run_msg"
            android:textColor="@color/red"
            android:layout_height="wrap_content"/>
    </LinearLayout>
    <LinearLayout
        android:layout_marginTop="5dp"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <Button
            android:id="@+id/btn_reset_lm"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:layout_margin="3dp"
            android:layout_weight="1"
            android:text="重新定位"/>
        <Button
            android:id="@+id/btn_confirm_lm"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/white"
            android:layout_margin="3dp"
            android:layout_weight="1"
            android:text="确认定位"/>

    </LinearLayout>
    <LinearLayout
        android:paddingTop="5dp"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <GridView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:id="@+id/gridView"
            android:layout_gravity="left|top"
            android:listSelector="#20000000"
            android:drawSelectorOnTop="true"
            android:numColumns="3"
            android:verticalSpacing="3dp"
            android:horizontalSpacing="3dp" />
    </LinearLayout>

</LinearLayout>
